Subject: DQS

From: "Jan H. Jensen" <[email-masked]>
Date: Wed, 18 Feb 1998 09:40:52 -0500

Hello,

	I would appreciate hearing from anyone who has experience with the
DQS program from Florida State.  Specifically I am trying to port DQS-2.1
to a linux machine and I am running into some trouble with reserved tcp
ports.  I have written the people at Florida State already but have not
heard from them.  If anyone has succeeded with such a port and would like
to help I can supply further details.

			Best regards,
					Jan Jensen

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Jan H. Jensen				Assistant Professor
Department of Chemistry			[email-masked]
University of Iowa			Phone:(319) 335-1108
Iowa City, IA 52242			FAX:  (319) 335-1270
http://www.uiowa.edu/~chemdept/faculty/jensen/
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-